  @charset "utf-8";
/* CSS Document njfallenheroesmemorial */

.btn-link,
.text-link,
.btn-text,
.a {
	color: #0056b3;
}

a:hover {
	color: #0056b3;
	text-decoration: underline;
}

.btn-link:hover {
	color: #0056b3;
	text-decoration: underline;
}

body {
	padding: 0;
	margin: 0;
}

.nj-nav {
	background-color: #171949 !important;
	font-size: 1rem;
}

.nj-nav .navbar-brand {
	color: #fff;
}

.nj-nav .navbar-nav .nav-link {
	color: #fff;
	padding-right: 1rem;
	/*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
	padding-left: 1rem;
	/*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
}

.nav-link.active,
.nj-nav .show>.nav-link,
a.nav-link:hover {

	background-color: #B30900 !important;
	color: #fff !important;
	border-radius: .25rem;
}

.nj-nav .navbar-toggler {
	color: rgba(255, 255, 255, 1);
	border-color: rgba(255, 255, 255, 1);
	margin-left: auto;
}

.nj-nav .navbar-toggler-icon {
	background-image: url(/fallenheroesmemorial/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.nj-nav .dropdown-item:focus,
.nj-nav .dropdown-item:hover {

	color: #fff;
	text-decoration: none;
	background-color: #B30900;
}

/*custom bgbox */
.bgcolorbox {
	background: #171949;
	color: #fff;
	font-size: 1rem;
	font-weight: 300;
}

.groupheader {
	display: block;
	margin-top: 0.67rem;
	margin-bottom: 0.67rem;
	background: #efeacc;
}

.custom-card-title {
	background: #efeacc;
	padding: 8px 0;
}

.custom-card-header {
	background: #efeacc;
	padding: 10px 0 8px 20px;
}

.custom-card-title-support {
	background: #efeacc;
	padding: 15px 0;
}

.custom-row {
	line-height: 24pt;
	background: #efeacc;
}

.custom-row:nth-of-type(odd) {
	background: #e0e0e0;
}

#site-name.department {
	color: #54920b
}

/*FOOTER*/
footer.site {
	background: #171949;
	padding: 15px 0;
	color: #fff;
	font-size: 1rem;
	margin-top: 30px;
	font-weight: 300;
}

.footer.site ul.statewide {
	list-style: none;
	padding: 0px;
}

.footer.site ul.statewide a {
	color: #fff;
	font-weight: 500;
}

.footer.site h3 {
	padding: 20px 0 10px 0px;
	color: #fff;
	width: 100%;
	border-bottom: 2px solid #fff;
	font-size: 1.25rem;
}

.footer.site h3 a,
.footer.site .columned a {
	color: #fff;
}

/* 
.footer.site  .columned ul li,
	list-style: none;
	padding: 0px;
} */

.footer.site .columned>ul>li>h5 {
	border-bottom: 1px solid #fff;
	font-size: 1rem;
	font-weight: 500;
}

/*--------------------- site components ---------------------------*/
/*
.jumbotron {
  background-repeat:no-repeat;
  background-position:top center;

    background-size: cover;
}
*/
.caption {
	position: ABSOLUTE;
	right: 85px;

	background-color: #153753;
	max-width: 540px;
	left: auto;
	padding: 25px;
	color: #fff;
}

.blockquote {
	color: #54920b;
	font-style: italic;
}

.blockquote-footer {
	color: #153753;
}

.list-group-item {
	padding-bottom: 0;
}

li.active {
	padding-bottom: 12px;
}

a.btn-link {
	text-transform: uppercase;
	font-weight: 600;
}

a.txt-link {
	text-transform: none;
	font-weight: 600;
}


.imgMemorial img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	/* For IE8 and earlier */
}


/*
#heroes a:link, a:hover {
  color: #0056b3 !important;
  text-decoration: underline  !important;
}
*/

.social.statewide li a,
.social.statewide li a>span,
.sonj .gov-bar a {
	padding: 0.25rem 0;
}

.btn-link,
.text-link,
.btn-text,
.a {
	color: #004794 !important;
}